Agritek - Bug #1248

Agritek web:when we login as group manager ,farmer and farm,land report not working(assigned
fieldofficer not displaying)

02/22/2021 04:20 AM - Smita Pujar

Status: Closed Start date: 02/22/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web(summipujar@gmail.com)
2.click on farmer,farm,land report

Expected result:
its should work(land,farmer,farm report)

Actual result:
its not working

History

#1 - 02/22/2021 01:15 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/15/2021 07:33 AM - Smita Pujar

- Status changed from Fixed to Closed
